Slang::Window(3pm)

NAME
Term::Slang - Interface to the S-Lang terminal library.

SYNOPSIS

DESCRIPTION
Please see the S-Lang API documentation.

AUTHOR
Daniel <daniel-cpan-slang@electricrain.com>

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
slang(1), perl(1)